@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 100%;
	background-color: #CFD1E0;
}
.twoColFixRtHdr #container {
	text-align: left;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	width: 975px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #F9F9FF;
	margin-top: 0px;
	margin-bottom: 0px;
} 
.twoColFixRtHdr #header {
	background-repeat: repeat;
	background-image: url(../Media/Images/blueswoop.jpg);
	height: 200px;
	margin: 0px;
	padding: 0px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0px;
	font-size: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	padding-top: 0px;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
}

.twoColFixRtHdr #sidebar1 {
	width: 320px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	background-repeat: no-repeat;
	background-position: center center;
}

.twoColFixRtHdr #mainContent {
	margin-top: 0px;
	margin-right: 330px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
} 
.twoColFixRtHdr #footer {
	background-color: #F9F9FF;
	border-top-style: dotted;
	margin-top: 15px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-top-width: thin;
	border-top-color: #000;
	clear: both;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
#copyright {
	padding-left: 127px;
}
